@charset "utf-8";


/* =====================================================================

	Page Visual
	
======================================================================== */
	/*企業情報*/
	.pageVisual-company   { background-image: url(../img/company/pageVisual_company.jpg); }
	.pageVisual-greeting 	{ background-image: url(../img/company/pageVisual_greeting.jpg); }
	.pageVisual-principle { background-image: url(../img/company/pageVisual_principle.jpg); }
	.pageVisual-corporate { background-image: url(../img/company/pageVisual_corporate.jpg); }
	.pageVisual-history   { background-image: url(../img/company/pageVisual_history.jpg); }
	.pageVisual-sales     { background-image: url(../img/company/pageVisual_sales.jpg); }
	.pageVisual-access    { background-image: url(../img/company/pageVisual_access.jpg); }
	
	/*Solution*/
	.pageVisual-solution     { background-image: url(../img/solution/pageVisual_solution.jpg); }
	.pageVisual-fa-software  { background-image: url(../img/solution/pageVisual_fa-software.jpg); }
	.pageVisual-construction { background-image: url(../img/solution/pageVisual_construction.jpg); }
	.pageVisual-iconstruction { background-image: url(../img/solution/pageVisual_i-construction.jpg); }
	.pageVisual-business-application { background-image: url(../img/solution/pageVisual_business-application.jpg); }
	.pageVisual-factory      { background-image: url(../img/solution/pageVisual_factory.jpg); }
	.pageVisual-office       { background-image: url(../img/solution/pageVisual_office.jpg); }
	.pageVisual-support      { background-image: url(../img/solution/pageVisual_support.jpg); }
  .pageVisual-giga-school  { background-image: url("../img/solution/pageVisual_giga-school.jpg"); }
	
	/*CSR*/
	.pageVisual-csr       { background-image: url(../img/csr/pageVisual_csr.jpg); }
	.pageVisual-security  { background-image: url(../img/csr/pageVisual_security.jpg); }
	.pageVisual-activity  { background-image: url(../img/csr/pageVisual_activity.jpg); }
  .pageVisual-dxvision  { background-image: url(../img/csr/pageVisual_dxvision.jpg); }  
  .pageVisual-woman-activity  { background-image: url(../img/csr/pageVisual_woman-activity.jpg); }
	
	/*PRA／BizRobo!mini*/
	.pageVisual-rpa {
		background: rgb(235,101,94);
		background: -moz-linear-gradient(top,  rgba(235,101,94,1) 20%, rgba(255,135,115,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(235,101,94,1) 20%,rgba(255,135,115,1) 100%);
		background: linear-gradient(to bottom,  rgba(235,101,94,1) 20%,rgba(255,135,115,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb655e', endColorstr='#ff8773',GradientType=0 );
		}
		
	/*kintone*/
	.pageVisual-kintone {
		background: rgb(253,208,0);
		background: -moz-linear-gradient(top,  rgba(253,208,0,1) 20%, rgba(239,149,88,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(253,208,0,1) 20%,rgba(239,149,88,1) 100%);
		background: linear-gradient(to bottom,  rgba(253,208,0,1) 20%,rgba(239,149,88,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd000', endColorstr='#ef9558',GradientType=0 );
		}
	
	/*Recruit*/
	.pageVisual-recruit   { background-image: url(../img/recruit/pageVisual_recruit.jpg); }
	.pageVisual-midcareer { background-image: url(../img/recruit/pageVisual_midcareer.jpg); }
	
	/*FAQ*/
	.pageVisual-faq { background-image: url(../img/faq/pageVisual_faq.jpg); }
	
	/*NEWS*/
	.pageVisual-news { background-image: url(../img/news/pageVisual_news.jpg); }
	
	/*ITS Cafe*/
	.pageVisual-itscafe { background-image: url(../img/itscafe/pageVisual_itscafe.jpg); }
	
	/* Webinar */
	.pageVisual-webinar { background-image: url(../img/webinar/pageVisual_webinar.jpg); }
	
	/*404*/
	.pageVisual-notfound { background-image: url(../img/common/pageVisual_notfound.jpg); }
	
	/* うぶすな紙 */
	.pageVisual-ubusunashi { background-image: url(../img/ubusunashi/pageVisual_ubusunashi.jpg); }

	/* リモートツールダウンロード */
	.pageVisual-remote {
		background: rgb(244,0,0);
    background: -moz-linear-gradient(top,  rgba(244,0,0,1) 20%, rgba(155,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(244,0,0,1) 20%,rgba(155,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(244,0,0,1) 20%,rgba(155,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f40000', endColorstr='#9b0000',GradientType=0 );   
    }
@media (max-width: 767px) {
  .pageVisual-remote .copy-en {
    font-size: 1.875rem; /*30px*/
    }
}

/* =====================================================================

	Company 企業情報
	
======================================================================== */

/*	 経営理念
===================================================== */
	/* 社訓 */
	.company-motto {
		background-image: url(../img/company/bg_motto.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
				-ms-flex-align: center;
						align-items: center;
		}
	.company-motto-text {
		margin-left: 40px;
		padding-left: 40px;
		border-left: solid 1px #FFFFFF;
		box-shadow: -1px 0px 0px #CCCCCC;
		}
	.company-motto-text li+li {
		margin-top: 0.5rem;
		}
@media (min-width: 768px) {
	.company-motto {
		height: 400px;
		background-size: cover;
		}
	.company-motto-text li {
		font-size: 1.1875rem;
		}
	.company-motto-text li+li {
		margin-top: 1rem;
		}
}

/*	 .company-guidelines
===================================================== */
	.company-guidelines-top {
		padding-bottom: 60px
		}
@media (min-width: 576px) {
	.company-guidelines-top {
		padding-bottom: 120px
		}
}

/*	 会社概要
===================================================== */
	/* 表内の役員 */
	.corporate-officer dl+dl {
		margin-top: 5px;
		}
	.corporate-officer dt {
		float: left;
		width: 150px;
		}
	.corporate-officer dd {
		overflow: hidden;
		}

/*	 google map
===================================================== */
	.gmap-wrap {
		height: 0;
		overflow: hidden;
		padding-bottom: 56.25%;
		padding-bottom: 58.45%;
		position: relative;
		}
	.gmap-wrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		}
@media (max-width: 575px) {
	.gmap-wrap {
		height: 250px;
		}
}



/* =====================================================================

	CSR
	
======================================================================== */

/*	 ISO
===================================================== */
	.iso-detail dl {
		border-bottom: solid 1px #CCCCCC;
		box-shadow: 0 1px 0 #FFF;
		}
	.iso-detail dt {
		float: left;
		width: 90px;
		}
	.iso-detail dd {
		overflow: hidden;
		}

	.page-anchor-nav {
		padding-top: 60px;
		padding-bottom: 60px;
		}
	.page-anchor-nav li {
		text-align: center;
		}
	.page-anchor-nav li a {
		display: block;
		border: solid 1px #FFFFFF;
		-webkit-box-shadow: 0 0 5px rgba(0,0,102,0.3);
						box-shadow: 0 0 5px rgba(0,0,102,0.3);
		-webkit-transition: .3s;
		transition: .3s;
		padding: 10px 8px;
		}
	.page-anchor-nav li a:hover {
		opacity: 1;
		border: solid 1px #3498db;
		}

	.anchor {
		margin-top: -50px;
		padding-top: 50px;
		}
	#solution-case {
		margin-top: -60px;
		padding-top: 60px;
		}
@media (min-width: 768px) {
	.page-anchor-nav.justify-content-md-center li+li {
		margin-left: 25px;
		}
}
@media (min-width: 992px) {
  .page-anchor-nav {
    padding-bottom: 100px;
    padding-top: 100px;
  	}
	.page-anchor-nav li {
		width: 23%;
		font-size: 90%;
		}
  .page-anchor-nav.nav-lg-5 li {
    width: 19%;
    }
	.page-anchor-nav.justify-content-lg-center li+li {
		margin-left: 25px;
		}
	.anchor {
		margin-top: -80px;
		padding-top: 80px;
		}
	#solution-case {
		margin-top: -90px;
		padding-top: 90px;
		}
}
@media (max-width: 991px) {
	.page-anchor-nav li {
		width: 48%;
		}
	.page-anchor-nav li:nth-child(n+3) {
		margin-top: 15px;
		}
}
@media (max-width: 767px) {
	.page-anchor-nav li {
		width: 100%;
		}
	.page-anchor-nav li + li {
		margin-top: 20px;
		}
}



/* =====================================================================

	Solution
	
======================================================================== */

/*	 コンテンツ下部：お気軽にお問合せください
===================================================== */
	.contents-bottom-contact {
		margin: auto;
		width: 100%;
		background: #44a4e0;
		background: -moz-linear-gradient(left,  #44a4e0 0%, #003399 70%);
		background: -webkit-linear-gradient(left,  #44a4e0 0%,#003399 70%);
		background: linear-gradient(to right,  #44a4e0 0%,#003399 70%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a4e0', endColorstr='#003399',GradientType=1 );
		}
	.contents-bottom-contact .contact-box {
		padding: 20px;
		background-color: #FFF;
		-webkit-box-shadow: 0 0 5px rgba(0,0,102,0.3);
		        box-shadow: 0 0 5px rgba(0,0,102,0.3);
		}
	.contact-box-logo {
		display: block;
		background: url("../img/common/logo.svg") no-repeat center center;
		background-size: contain;
		text-indent: -9999px;
		margin-bottom: 20px;
		}
	.contact-box-info {
		border-top: solid 2px #E8E8E8;
		padding-top: 20px;
		padding-left: 0;
		padding-left: 0;
		}
	.contact-box-info .tel span:nth-child(1) {
		font-size: 1.125rem;
		}
	.contact-box-info .tel span:nth-child(2) {
		font-size: 1.5rem;
		}
@media (min-width: 768px) {
	.contact-box-logo {
		height: 39.66px;
		}
	.contact-box-info {
		padding: 30px 30px 0;
		}
	.contact-box-info .tel span:nth-child(1) {
		font-size: 1.75rem;
		}
	.contact-box-info .tel span:nth-child(2) {
		font-size: 2.75rem;
		}
}
@media (min-width: 992px) {
	.contact-box-info {
		border-left: solid 2px #E8E8E8;
		border-top: none;
		padding: 30px;
		}
}
@media (min-width: 1200px) {
	.contact-box-info {
		padding: 30px 60px;
		}
}


/*	 office
===================================================== */
  /*office introduction*/
	.office-intro {
		text-align: center;
		color: #006B9B;
		background-image: url(../img/solution/office/bg_intro.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding: 25px 10px;
		margin-bottom: 60px;
		}
	.office-intro-title {
		font-size: 1.1875rem;
		line-height: 26px;
		text-shadow: 0 0 5px #fff,
      0 0 5px #fff,
			0 0 5px #fff,
			0 0 10px #fff,
			0 0 10px #fff,
      0 0 20px #fff,
      0 0 30px #fff;
		}
	.office-intro-text {
		line-height: 22px;
		text-shadow: 0 0 5px #fff,
      0 0 5px #fff,
			0 0 5px #fff,
			0 0 10px #fff,
			0 0 10px #fff,
      0 0 20px #fff,
      0 0 30px #fff;
		}
@media (max-width: 575px) {
	.office-intro-title {
		font-weight: 700;
		}
}
@media (min-width: 768px) {
	.office-intro {
		height: 448px;
		margin-bottom: 100px;
		}
	.office-intro-title {
		font-size: 2.75rem;
		line-height: 62px;
		}
	.office-intro-text {
		font-size: 1.625rem;
		line-height: 36px;
		}
}

	/* こんな悩みありませんか？ */
	.worry-box-item {
		border: solid 1px #CCCCCC;
		padding: 15px 10px;
		background: rgb(255,255,255);
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 40%, rgba(234,234,234,1) 100%);
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 40%,rgba(234,234,234,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,1) 40%,rgba(234,234,234,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=1 );
		}
@media (max-width: 767px) {
	.worry-box-item + .worry-box-item {
		margin-top: 20px;
		}
}
@media (min-width: 768px) {
	.w-md-2col {
		width: 49%;
		}
	.w-md-2col:nth-of-type(-n+3) {
		margin-top: 0;
		}
	.w-md-2col:nth-of-type(n+3) {
		margin-top: 20px;
		}
	.w-md-3col {
		width: 32%;
		}
	
	.worry-box-item {
		padding: 20px 10px;
		}
	}
	
	/*オフィスがっちり安心サポート*/
	.officeSupport {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		background-color: #FFF;
		}
@media (min-width: 992px) {
	.officeSupport {
		border-top: solid 10px #007FCE;
		border-bottom: solid 10px #007FCE;
		background-image: url(../img/solution/office/bg_officeSupport.jpg);
		background-repeat: no-repeat;
		background-position: right center;
		height: 535px;	
		}
}

	/*導入実績への誘導Box*/
	.solution-result-box {
		background-image: url(../img/solution/bg_result.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: cover;
		-webkit-box-shadow: 0 0 5px rgba(0,0,102,0.3);
		        box-shadow: 0 0 5px rgba(0,0,102,0.3);
		padding: 30px;
		border: solid 1px #FFFFFF;
		}
	.solution-result-box .result-title {
		font-size: 1.625rem;
		}
	.solution-result-box .result-subtitle {
		font-size: 1.25rem;
		margin-bottom: 0;
		}
@media (min-width: 768px) {
	.solution-result-box {
		height: 246px;
		}
	.solution-result-box .result-title {
		font-size: 2.875rem;
		}
	.solution-result-box .result-subtitle {
		font-size: 1.5625rem;
		line-height: 32px;
		}
}
@media (min-width: 992px) {
	.solution-result-box {
		padding: 40px 80px;
		}
}


/*	 construction
===================================================== */
  /*construction introduction*/
	.construction-intro {
		text-align: center;
		color: #ffffff;
		background-image: url(../img/solution/construction/bg_intro.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding: 25px 10px;
		margin-bottom: 60px;
		}
	.construction-intro-title {
		margin-bottom: 0;
		font-size: 1.1875rem;
		line-height: 36px;
		text-shadow: 0 0 5px #172E48,
      0 0 10px #172E48,
			0 0 20px #172E48,
      0 0 30px #172E48;
		}
@media (max-width: 575px) {
	.construction-intro-title {
		font-weight: 700;
		}
}
@media (min-width: 768px) {
	.construction-intro {
		height: 448px;
		margin-bottom: 100px;
		}
	.construction-intro-title {
		font-size: 2.75rem;
		line-height: 80px;
		}
}


/*	 i-construction
===================================================== */
	/* i-construction > 工程 */
	.iconstruction-process-block {
		position: relative;
		padding-bottom: 50px;
		}
	.iconstruction-process-block:last-child {
		padding-bottom: 0;
		}
	.iconstruction-process-block:not(:first-of-type) {
		padding-top: 50px;
		}
	.iconstruction-process-block:nth-child(odd) {
		background-color: #EFEFEF;
		}

@media (min-width: 1200px) {
	.iconstruction-process-block:not(:last-child) {
		padding-bottom: 100px;
		}
	.iconstruction-process-block:not(:first-of-type) {
		padding-top: 100px;
		}
	.iconstruction-process-block:nth-child(even):after {
		content: "";
		display: inline-block;
		background-image: url(../img/solution/construction/i-construction/bg_process_bottom.gif);
		width: 1920px;
		height: 257px;
		position: absolute;
		right: 0;
		bottom: 0;
		}
	.iconstruction-process-block:last-child:after {
		background-image: none;
		}
	.iconstruction-process-block:nth-child(odd):after {
		content: "";
		display: inline-block;
		background-image: url(../img/solution/construction/i-construction/bg_process_top.gif);
		width: 1920px;
		height: 257px;
		position: absolute;
		right: 0;
		bottom: 0;
		}
	.iconstruction-process-block .process-block-text,
	.iconstruction-process-block .process-block-image {
		z-index: 2;
		}
}

	/* 01「業界向けアプリケーションの提供」への誘導バナー*/
	.card-banner {
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		padding: 15px;
		}
	.card-banner01 { background-image: url(../img/solution/bg_card_banner01.jpg); }
	.card-banner01 .card-banner-description,
	.card-banner01 .card-banner-title {
		text-shadow:
		  0 0 5px #1F283E,
		  0 0 10px #1F283E;
		}
	/* 02「i-construction 実行支援サービス」への誘導バナー*/
	.card-banner02 { background-image: url(../img/solution/bg_card_banner02.jpg); }
	.card-banner02 .card-banner-description,
	.card-banner02 .card-banner-title {
		text-shadow:
		  0 0 5px #5F3030,
		  0 0 10px #5F3030;
		}
	.card-banner-description {
		font-size: 1.0625rem;
		margin-bottom: 0.3rem;
		}
	.card-banner-title {
		font-size: 1.375rem;
		}
@media (min-width: 768px) {
	.card-banner {
		height: 245px;
		}
	.card-banner-description {
		font-size: 1.75rem;
		margin-bottom: 1.2rem;
		}
	.card-banner-title {
		font-size: 2.375rem;
		}
}


/*	 業界向けアプリケーションの提供
===================================================== */
	/*企業ごとのblock*/
	.business-app-block:not(:last-child) {
		padding-bottom: 1.5rem;
		border-bottom: solid 2px #EFEFEF;
		}
	.business-app-block + .business-app-block {
		padding-top: 2rem;
		}
@media (min-width: 992px) {
	.business-app-block--iist li {
		min-width: 200px;
		float: left;
		}
}


/*	 オフィスがっちり安心サポート
===================================================== */
  /*office-support introduction*/
	.support-intro {
		color: #FFFFFF;
		background-image: url(../img/solution/office/support/bg_intro.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding: 30px 20px;
		}
			
	.officeSupport-service {
		border-bottom: solid 2px #D6D6D6;
		padding-top: 40px;
		padding-bottom: 40px;
		}
@media (max-width: 575px) {
	.officeSupport-service {
		padding: 30px 12px;
		}
}
@media (min-width: 768px) {
	.officeSupport-service .service-title {
		font-size: 1.75rem;
		line-height: 36px;
		}
}


/*	 生産工場
===================================================== */
  /*factory introduction*/
	.factory-intro {
		text-align: center;
		color: #ffffff;
		background-image: url(../img/solution/factory/bg_intro.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding: 25px 10px;
		margin-bottom: 60px;
		}
	.factory-intro-title {
		margin-bottom: 0;
		font-size: 1.1875rem;
		line-height: 36px;
		text-shadow: 0 0 5px #001830,
      0 0 10px #001830,
			0 0 20px #172E48,
      0 0 30px #172E48;
		}
@media (max-width: 575px) {
	.factory-intro-title {
		font-weight: 700;
		}
}
@media (min-width: 768px) {
	.factory-intro {
		height: 448px;
		margin-bottom: 100px;
		}
	.factory-intro-title {
		font-size: 2.75rem;
		line-height: 80px;
		}
}

	/* 生産工場 > サポート内容 */
	.factory-support-block:not(:last-of-type) {
		padding-bottom: 50px;
		border-bottom: solid 2px #EFEFEF;
		}
	.factory-support-block:not(:first-of-type) {
		padding-top: 50px;
		}
	.factory-support-block--inner {
		padding-top: 10px;
		}
	.factory-support-block--result .badge {
		padding: 0.4em 0.8em;
		}
	.badge-black {
		color: #FFF;
		background-color: #000;
		}
@media (min-width: 768px) {
	.factory-support-block--inner {
		padding-left: 135px;
		}
	.factory-support-block--result dt {
		width: 60px;
		float: left;
		}
	.factory-support-block--result dd {
		overflow: hidden;
		padding-left: 20px;
		}
}
@media (min-width: 1200px) {
	.factory-support-block:not(:last-child) {
		padding-bottom: 70px;
		}
	.factory-support-block:not(:first-of-type) {
		padding-top: 70px;
		}
}

	/* 生産工場 > サポート内容 > 2.サービスセンター > 当社の選ばれる理由 */
	.factory-well {
		margin-top: 40px;
		padding: 30px 1rem;
		}
	.factory-well .card {
		margin-bottom: 30px;
		border: none;
		background: rgb(241,241,241);
		background: -moz-linear-gradient(-45deg,  rgba(241,241,241,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(241,241,241,1) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(241,241,241,1) 100%);
		background: linear-gradient(-45deg,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(241,241,241,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f1f1f1',GradientType=1 );
		}
@media (min-width: 768px) {
	.factory-well {
		margin-top: 70px;
		padding: 40px 30px;
		}
	.factory-well .card {
		margin-bottom: 40px;
		}
	.factory-well .card-body {
		padding: 50px;
		}
}

	/* 生産工場 > サポート内容 > 3.フィールドサービス > フィールドサービスを支えるメンバー */
	.fieldService-member {
		margin-top: 30px;
		}
	.fieldService-member dt {
		color: #FFF;
		background-color: #085FAB;
		text-align: center;
		font-weight: bold;
		padding: .3em 1em;
		display: inline-block;
		}
	.fieldService-member dd {
		margin-top: 10px;
		}
@media (min-width: 992px) {
	.fieldService-member dt {
		float: left;
		width: 180px;
		font-size: 18px;
		}
	.fieldService-member dd {
		overflow: hidden;
		padding-left: 20px;
		}
}


/*	 FAソフトフェア開発
===================================================== */
  /*fa-software introduction*/
	.fasoftware-intro {
		text-align: center;
		color: #FFFFFF;
		background-image: url(../img/solution/fa-software/bg_intro.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding: 25px 10px;
		margin-bottom: 60px;
		}
	.fasoftware-intro-title,
	.fasoftware-intro-description,
	.fasoftware-intro-text {
		text-shadow: 0 0 5px #001830,
      0 0 5px #001830,
			0 0 5px #001830;
		}
	.fasoftware-intro-title {
		font-size: 1.1875rem;
		line-height: 26px;
		}
	.fasoftware-intro-description {
		font-size: 0.9375rem;
		line-height: 26px;
		}
	.fasoftware-intro-text {
		font-size: 0.75rem;
		}
@media (max-width: 575px) {
	.fasoftware-intro-title {
		font-weight: 700;
		}
}
@media (min-width: 768px) {
	.fasoftware-intro {
		height: 448px;
		margin-bottom: 100px;
		}
	.fasoftware-intro-title {
		font-size: 3.125rem;
		line-height: 62px;
		}
	.fasoftware-intro-description {
		font-size: 1.625rem;
		line-height: 46px;
		}
	.fasoftware-intro-text {
		font-size: 1.0625rem;
		}
}

	/*FAソフトウェアの全てを受託開発*/
	.fasoftware-development-item {
		color: #FFF;
		background-color: #003298;
		text-align: center;
		font-weight: bold;
		padding: 10px 10px 0;
		}
@media (min-width: 768px) {
	.fasoftware-development-item {
		padding: 14px 14px 0;
		margin: 0;
		}
}

	/* FAソフトウェア > 当社の強み */
	.card-fasoftware-strength .card {
		border: none;
		-webkit-box-shadow: 0 0 5px rgba(0,102,153,0.3);
						box-shadow: 0 0 5px rgba(0,102,153,0.3);
		}
@media (min-width: 768px) {
	.card-fasoftware-strength .card-title {
		font-size: 1.125rem;
		}
}

	/* FAソフトウェア > 私たちにお任せください */
	.fasoftware-process-box {
		background: rgb(255,255,255);
		background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 60%, rgba(199,234,254,1) 100%);
		background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 60%,rgba(199,234,254,1) 100%);
		background: linear-gradient(45deg,  rgba(255,255,255,1) 60%,rgba(199,234,254,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c7eafe',GradientType=1 );
		border: solid 1px #BCD3DE;
		border-left: solid 5px #2B6CB5;
		padding: 10px;
		margin-top: 30px;
		position: relative;
		}
	.fasoftware-process-box .number {
		color: #2B6CB4;
		}
@media (min-width: 768px) {
	.fasoftware-process-box {
		padding: 20px 0;
		}
}
@media (min-width: 992px) {
	.fasoftware-process-box {
		width: 600px;
		min-height: 130px;
		}
	.fasoftware-process-box:not(:last-child)::after {
		content: "";
		display: block;
		background-image: url(../img/solution/fa-software/process_line.png);
		background-repeat: no-repeat;
		width: 56px;
		height: 92px;
		position: absolute;
		left: -5px;
		bottom: -92px;
		}
	.fasoftware-process-box:nth-child(2) { margin-left: 56px !important; }
	.fasoftware-process-box:nth-child(3) { margin-left: calc(56px * 2) !important; }
	.fasoftware-process-box:nth-child(4) { margin-left: calc(56px * 3) !important; }
	.fasoftware-process-box:nth-child(5) { margin-left: calc(56px * 4) !important; }
	.fasoftware-process-box:nth-child(6) { margin-left: calc(56px * 5) !important; }
	.fasoftware-process-box:nth-child(7) { margin-left: calc(56px * 6) !important; }
	.fasoftware-process-box:nth-child(8) { margin-left: calc(56px * 7) !important; }
}


/*	 FAソフトフェア開発 実績
===================================================== */
	.page-anchor-nav-blue {
		padding-top: 60px;
		padding-bottom: 60px;
		}
	.page-anchor-nav-blue li {
		text-align: center;
		width: 48%;
		}
	.page-anchor-nav-blue li a {
		display: block;
		background-color: #003399;
		color: #FFF;
		font-weight: bold;
		border: solid 1px #003399;
		-webkit-box-shadow: 0 0 5px rgba(0,0,102,0.3);
						box-shadow: 0 0 5px rgba(0,0,102,0.3);
		-webkit-transition: .3s;
		transition: .3s;
		padding: 10px 8px;
		}
	.page-anchor-nav-blue li a:hover {
		opacity: 1;
		background-color: #FFF;
		color: #003399;
		}
@media (max-width: 991px) {
	.page-anchor-nav-blue li:nth-child(n+3) {
		margin-top: 20px;
		}
}
@media (min-width: 992px) {
  .page-anchor-nav-blue {
    padding-bottom: 100px;
    padding-top: 100px;
  	}
	.page-anchor-nav-blue li a {
		padding: 20px 8px;
		}
	.nav-lg-6 {
		width: 15.5% !important;
		}
}


/*	 FAソフトフェア開発 実施例
===================================================== */
	/* 具体的な実施例 */
	.fasoftware-pitch-block {
		position: relative;
		padding-bottom: 50px;
		}
	.fasoftware-pitch-block:last-child {
		padding-bottom: 0;
		}
	.fasoftware-pitch-block:not(:first-of-type) {
		padding-top: 50px;
		}
	.fasoftware-pitch-block:nth-child(odd) {
		background-color: #EFEFEF;
		}
	.fasoftware-pitch-block .border-top {
		border-top: solid 2px #EFEFEF;
		padding-top: 30px;
		}
@media (min-width: 768px) {
	.fasoftware-pitch-block .border-top {
		padding-top: 50px;
		}
}
@media (min-width: 1200px) {
	.fasoftware-pitch-block:not(:last-child) {
		padding-bottom: 100px;
		}
	.fasoftware-pitch-block:not(:first-of-type) {
		padding-top: 100px;
		}
	.fasoftware-pitch-block:nth-child(even):after {
		content: "";
		display: inline-block;
		background-image: url(../img/solution/fa-software/example/bg_pitch_bottom.gif);
		width: 1920px;
		height: 257px;
		position: absolute;
		right: 0;
		bottom: 0;
		}
	.fasoftware-pitch-block:nth-child(6):after {
		background-image: none;
		}
	.fasoftware-pitch-block:nth-child(odd):after {
		content: "";
		display: inline-block;
		background-image: url(../img/solution/fa-software/example/bg_pitch_top.gif);
		width: 1920px;
		height: 257px;
		position: absolute;
		right: 0;
		bottom: 0;
		}
	.fasoftware-pitch-block .pitch-block-title,
	.fasoftware-pitch-block .pitch-block-text,
	.fasoftware-pitch-block .pitch-block-image {
		z-index: 2;
		}
}

	/* 具体的な実施例 > 課題と解決ソリューション(Table) */
	.fasoftware-pitch-table {
		background-color: #FFF;
		margin-bottom: 0;
		}
	.fasoftware-pitch-table .problem {
		text-align: center;
		}
	.fasoftware-pitch-table .problem i {
		margin-left: 10px;
		}
@media (min-width: 768px) {
	.fasoftware-pitch-table td {
		width: 50%;
		}
}
@media (min-width: 992px) {
	.fasoftware-pitch-table .problem span {
		width: 350px;
		display: table;
		text-align: right;
		}
}


/*	 GIGAスクール
===================================================== */
@media (max-width: 575.98px) {
  img.giga-squareIcon {
    max-width: 50%;
    }
}
  .table-giga-school {
    border-collapse: separate;
    border-spacing: 4px;
    border: 0 !important;
    }
  .table-giga-school th,
  .table-giga-school td {
    border: 0 !important;
    }
  .table-giga-school thead th {
    text-align: center;
    vertical-align: middle;
    }
  .table-giga-school tbody {
    background-color: #F4F4F4;
    }
    .table-giga-school tbody td {
      vertical-align: middle;
      }
  .thead-yellow thead th,
  tbody th.thead-yellow {
    background-color: #FAB911 !important;
    color: #FFFFFF;
    }
  .thead-blue thead th {
    background-color: #3498DB;
    color: #FFFFFF;
    }
  .thead-red thead th {
    background-color: #E74C3C;
    color: #FFFFFF;
    }
  .thead-green thead th {
    background-color: #0F6334;
    color: #FFFFFF;
    }
  .td-50 td {
    width: 50%;
    }

  /* 実際に行った研修内容（テーブル） */
  .table-training {
    margin-bottom: 0;
    }
  .table-training tbody td:nth-child(1) {
    font-weight: bold;
    }
  .table-training tbody td img {
    margin-left: 0.25rem;
    }
@media (max-width: 767.98px) {
  .table-training thead {
    display: none;
    }
  .table-training th,
  .table-training td {
    display: block;
    }
  .table-training tbody td:nth-child(1) {
    background-color: #DFDFDF;
    }
  .table-training tbody td:nth-child(2) {
    padding-bottom: 0;
    }
  .table-training tbody td:nth-child(2)::before {
    content: "研修テーマ："
    }
}
@media (min-width: 576px) {
  /*導入事例*/
  .post-case-block:nth-child(2n+1) .post-case-block--text {
    -ms-flex-order: 2;
    order: 2;
    }
  .post-case-block:nth-child(2n+1) .post-case-block--image {
    -ms-flex-order: 1;
    order: 1;
    }
}


/*	 GIGAスクール 実績
===================================================== */
@media (min-width: 768px) {
  .card-body .table-giga-school {
    font-size: 0.875rem;	/*14px*/
    }
}
  

/* =====================================================================

	PRA／BizRobo!mini  RPAで業務改善
	
======================================================================== */

@media (min-width: 768px) {
	.card-linkbtn {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		}
}



/* =====================================================================

	採用情報
	
======================================================================== */

/*	 中途採用
===================================================== */
	/* 募集要項のステップ図 */
	.apply-step-title {
		background-color: #81B4D1;
		color: #FFF;
		text-align: center;
		font-weight: bold;
		}
	.apply-step li {
		color: #fff;
		font-weight: bold;
		}
@media (max-width: 767px) {
	.apply-step-title {
		margin-bottom: 10px;
		padding: 10px;
		}
	.apply-step li {
		position: relative;
		padding: 1.8em 1em 1em;
		margin-bottom: 0.4rem;
		text-align:center;
		}
		.apply-step li:before {
			content: "";
			position: absolute;
			width: 0;
			height: 0;
			bottom: -50px;
			left: 50%;
			border: solid transparent;
			border-top-color: #FFFFFF;
			border-width: 22px;
			margin-left: -22px;
			z-index: 1;
			}
		.apply-step li:after {
			content: "";
			position: absolute;
			width: 0;
			height: 0;
			bottom: -40px;
			left: 50%;
			border: solid transparent;
			border-top-color: #B03232;
			border-width: 20px;
			margin-left: -20px;
			z-index: 1;
			}
		.apply-step li:first-child {
			padding-top: 1em;
			}
		.apply-step li:last-child:after {
			border-width: 0px;
			}
	.apply-step li:nth-child(1) { background-color: #38779C; }
		.apply-step li:nth-child(1):after { border-color: #38779C transparent transparent transparent; }
	.apply-step li:nth-child(2) { background-color: #2B5A76; }
		.apply-step li:nth-child(2):after { border-color: #2B5A76 transparent transparent transparent; }
	.apply-step li:nth-child(3) { background-color: #204357; }
		.apply-step li:nth-child(3):after { border-color: #204357 transparent transparent transparent; }
}
@media (min-width: 768px) {
	.apply-step-title {
		margin-bottom: 0;
		width: 13%;
		line-height: 70px;
		border-right: solid 5px #FFFFFF;
		}
	.apply-step {
		display: table;
		width: calc(87% - 22px);
		overflow: hidden;
		padding-right: 22px;
		}
	.apply-step li {
		height: 70px;
		display: table-cell;
		vertical-align: middle;
		background-color: #FFFFFF;
		padding: 0 38px;
		color: #fff;
		text-align: center;
		position: relative;
		}
		.apply-step li:before,
		.apply-step li:after {
			content: "";
			position: absolute;
			width: 0;
			height: 0;
			margin: auto;
			}
		.apply-step li:before {
			top:-7px;
			right:-28px;
			border-style: solid;
			border-color: transparent transparent transparent #fff;
			border-width: 42px 0 42px 2em;
			z-index: 10;
			}
		.apply-step li:after {
			top:-7px;
			right:-22px;
			border-style: solid;
			border-color: transparent transparent transparent #204357;
			border-width: 42px 0 42px 2em;
			z-index: 10;
			}
 
	.apply-step li:nth-child(1) { background-color: #38779C; }
		.apply-step li:nth-child(1):after { border-color: transparent transparent transparent #38779C; }
	.apply-step li:nth-child(2) { background-color: #2B5A76; }
		.apply-step li:nth-child(2):after { border-color: transparent transparent transparent #2B5A76; }
	.apply-step li:nth-child(3) { background-color: #204357; }
		.apply-step li:nth-child(3):after { border-color: transparent transparent transparent #204357; }
	
	.apply-step li .d-md-block {
		line-height: 100%;
		}
}
@media (min-width: 992px) {
	.apply-step li {
		width: 33.333%;
		}
}


/*----------------------------------------------------
	中途採用 > 募集要項 > 詳細ページ
----------------------------------------------------*/

/*	 「この記事を編集する」リンク
===================================================== */
	.icon-edit a {
		background-color: #F0F8FD;
		border: solid 1px #39C;
		display: inline-block;
		padding: 10px;
		}
	.icon-edit,
	.post-edit-link {
		color: #39C !important;
		}
	.icon-edit::before {
		margin-right: .4rem;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		}
	.icon-edit a:hover,
	.icon-edit:hover::before {
		color: #007AC5 !important;
		}



/* =====================================================================

	最新情報・よくある質問・実績（投稿系全般）
	
======================================================================== */
@media (max-width: 991px) {
	.p-sub {
		width: 100%;
		margin-top: 4rem;
		}		
}
@media (min-width: 992px) {
	.p-main {
		flex: 1;
		}
	.p-sub {
		width: 250px;
		margin-left: 30px;
		}
}

	/*事例紹介(導入実績)*/
	.p-main .card .row {
		min-height: 0%;
		}
	.p-main .card .card-title {
		font-weight:bold;
		}
	a.card-box-link:hover {
		opacity: 1;
		}
	a.card-box-link:hover .card {
		border-color: #3498db;
		}
	a.card-box-link:hover .card .text-blue {
		color: rgba(25,70,163,0.8);
		}
@media (min-width: 768px) {
	.p-main .card .card-more-btm {
		position: absolute;
		bottom: 1.25rem;
		right: 1.25rem;
		}
}


/*----------------------------------------------------
	記事1件分
----------------------------------------------------*/	
	.c-entries,
	.c-entries-answer {
		border: solid 1px #CCCCCC;
		border-top: solid 3px #4CB7FC;
		background-color: #FFF;
		position: relative;
		-webkit-transition: all .3s ease-in-out;
			 -moz-transition: all .3s ease-in-out;
				 -o-transition: all .3s ease-in-out;
				-ms-transition: all .3s ease-in-out;
						transition: all .3s ease-in-out;
		text-decoration: none;
		cursor: pointer;
		margin-bottom: 30px;
		}
	.c-entries-answer {
		cursor: inherit;
		}
	.c-entries a:hover {
		opacity: 1;
		}
		
	.post {
		border: solid 1px #CCCCCC;
		border-top: solid 3px #085FAB;
		background-color: #FFF;
		}
	.post-title {
		font-weight: bold;
		margin-bottom: 0;
		}
	.post-meta {
		margin-top: -10px;
		margin-bottom: 10px;
		}
	.post-meta .date {
			font-size: 75%;
			color: #666;
			}
	.post-meta .badge {
		border-radius: 0 !important;
		margin-left: 10px;
		}
		.badge.news-solution { background-color: #003366; }
		.badge.news-recruit  { background-color: #669900; }
		.badge.news-info 		 { background-color: #42B8A8; }
	.post-body {
		margin-top: 16px;
		padding-top: 16px;
		border-top: solid 1px #CCC;
		}
	.post-body a {
		text-decoration: underline;
		color: #666;
		}
@media (max-width: 768px) {
	.c-entries,
	.c-entries-answer,
	.post {
		padding: 16px;
		}
}
@media (min-width: 769px) {
	.c-entries,
	.c-entries-answer,
	.post {
		padding: 25px;
		}
		.c-entries:hover {
			border-color: #3498db;
			}
		.c-entries:last-child {
			margin-bottom: 0;
			}
	.post-body {
		margin-top: 25px;
		padding-top: 25px;
		}
}

/*----------------------------------------------------
	「記事の続きを見る」ボタン
----------------------------------------------------*/
	.c-post-more-button {
		text-align: right;
		font-size: 86%;
		}
	.c-post-more-button {
		color: #1946A3;
		}
	.c-post-more-button::after {
    content: '>>>';
		margin-left: .4rem;
		}
@media screen and (max-width: 767px) {
	.c-post-more-button {
		padding-top: 1rem;
		}
}
@media print, screen and (min-width: 768px) {
	.c-post-more-button {
		padding-top: 2rem;
		}
}

/*----------------------------------------------------
	ウィジェット共通
----------------------------------------------------*/
	.p-widget+.p-widget {
		margin-top: 30px;
		}
	.c-widget-tit {
		font-size: 100%;
		font-weight: bold;
		text-align: center;
		background-color: #085FAB;
		color: #FFF;
		padding-top: .6rem;
		padding-bottom: .6rem;
		margin-bottom: 0px;
		}
	.p-widget ul {
		padding: 15px 15px 15px 30px;
		background-color: #FFF;
		border: solid 1px #CCCCCC;
		border-top: none;
		}
	.p-widget ul li ul {
		border: none;
		padding: 0;
		}
		.p-widget ul li+li {
			margin-top: 10px;
			}
	.p-widget ul li a {
		position: relative;
		}
	.p-widget ul li a::before {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #085FAB;
    border-right: solid 1px #085FAB;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
		margin-left: -15px;
		}
	.p-widget ul li.cat-item a::before {
		top: 11px;
		}
	.cat-item a {
		display: block;
		}
	.cat-item .children {
		text-indent: 1.6rem;
		}
	.p-widget .post-date {
		font-size: 11px;
		color: #666;
		display: block;
		}
@media (min-width: 768px) {
	.p-widget ul li a::before {
		top: 8px;
		}
	.p-widget ul li.cat-item a::before {
		top: 14px;
		}
	.cat-item + .cat-item {
		margin-top: 10px;
		}
}
		
	/*「カレンダー」ウィジェット*/
	#wp-calendar {
		width: 100%;
		border: solid 1px #CCC;
		background-color: #FFF;
		}
	#wp-calendar caption {
		font-weight: bold;
		text-align: center;
		caption-side: top;
		padding-top: 0;
		padding-bottom: 5px;
		color: #333;
		}
	#wp-calendar tr {
		text-align: center;
		font-size: 13px;
		}
	#wp-calendar th {
		font-weight: bold;
		text-align: center;
		background-color: #F1F3F5;
		padding: 3px 0;
		border-bottom: solid 1px #CCCCCC;
		}
	#wp-calendar td {
		padding: 4px 0;
		}
	#wp-calendar tbody td {
		border-bottom: dotted 1px #CFCFCF;
		}
	#wp-calendar a {
		color: #085FAB;
		font-weight: bold;
		}
	#wp-calendar a:hover {
		opacity: 0.7;
		}
	#wp-calendar #today {
		font-weight: bold;
		}
	
	/* お問合せBOX */
	.p-post-contactBox {
		color: #FFF;
		background-color: #085FAB;
		border-top: solid 3px #4CB7FC;
		margin-bottom: 30px;
		padding: 20px 15px;
		text-align: center;
		}
	.p-post-contactBox--button a.btn.btn-white {
		min-width: 100%;
		}
@media (min-width: 769px) {
	.p-post-contactBox {
		padding: 30px 15px;
		}
}

/*----------------------------------------------------
	.wp-pagenavi(ページ送り「PageNavi」プラグイン使用)
----------------------------------------------------*/
	.wp-pagenavi {
		margin: 30px auto 0;
		overflow: hidden;
		text-align: center;
		}
	.wp-pagenavi a,
	.wp-pagenavi span {
		display: inline-block;
		text-align: center;
		white-space: nowrap;
		margin-left: 10px;
		margin-bottom: 10px;
		padding: 4px 14px;
		background-color: #FFF;
		border: solid 1px #CCCCCC;
		}
	.wp-pagenavi a:hover {
		background-color: #003399;
		color: #FFF;
		opacity: 1;
		}
	.wp-pagenavi span.current {
		background-color: #003399;
		color: #FFF;
		}
	.wp-pagenavi .nextpostslink,
	.wp-pagenavi .prevpostslink,
	.wp-pagenavi .nextpostslink:hover,
	.wp-pagenavi .prevpostslink:hover {
		background-color: #EEE;
		color: inherit;
		}

/*----------------------------------------------------
	次の記事へ／前の記事へ
----------------------------------------------------*/
	.c-pager-items a {
		display: block;
		padding: 0.6rem 16px;
		box-sizing: border-box;
		border: solid 1px #D6D6D6;
		background-color: #FFF;
		text-align: center;
		text-decoration: none !important;
		}
	.c-pager-items a:hover {
		background-color: #EFEFEF;
		opacity: 1;
		}
	.c-pager-items.previous a:before,
	.c-pager-items.next a:after {
		position: relative;
		font-size: 110%;
		}
	.c-pager-items.previous a:before {
		content: "«";
		margin-right: 0.8rem;
		}
	.c-pager-items.next a:after {
		content: "»";
		margin-left: 0.8rem;
		}			
@media (max-width: 768px) {
	html.tb .c-pager-items {
		display: inline-block;
		width: 38%;
		}
	html.tb .c-pager-items.previous {
		margin-left: 10%;
		}
	html.tb .c-pager-items.next {
		margin-right: 10%;
		}			
}
@media (min-width: 769px) {
	.p-pager {
		padding-bottom: 5.0rem;
		}	
	.c-pager-items {
		display: inline-block;
		width: 200px;
		}
	.c-pager-items.previous {
		margin-left: 15%;
		}
	.c-pager-items.next {
		margin-right: 15%;
		}		
	body.single-post .c-pager-items {
		width: 170px;
		}	
}



/* =====================================================================

	実績紹介（事例紹介）…投稿タイプ
	
======================================================================== */

/*----------------------------------------------------
	signle page
----------------------------------------------------*/
	/*記事タイトル*/
	.post-case-title {
		font-weight: bold;
		}
	/*アイキャッチ画像の枠線*/
	.post-case-thumbnail {
		border: solid 1px #CCCCCC;
		padding: 5px;
		}
	
	/*テーブル装飾*/
	.post-case table {
		width: 100%;
		max-width: 100%;
		margin-bottom: 1rem;
		background-color: transparent;
		background-color: #FFF;
		border: 1px solid #ccc;
		}
	.post-case table thead th,
	.post-case table thead td {
		border-bottom-width: 2px;
		}
	.post-case table th,
	.post-case table td {
		padding: 0.75rem;
		vertical-align: top;
		border: 1px solid #ccc;
		}
	.post-case table th {
		font-weight: bold;
		background-color: #F2F2F2;
		}
@media (max-width: 767px) {	
	.post-case table th,
	.post-case table td {
		display: block;
		}
	.post-case table {
		border-top: none;
		}
	.post-case table th {
		border-left: none;
		border-right: none;
		}
	.post-case table td {
		border: none;
		}
}

	/*ブロック要素*/
	.post-case-block {
		margin-top: 48px;
		}
	.post-case-block--title {
		color: #003399;
		font-weight: bold;
		margin-bottom: 12px;
		padding-bottom: 6px;
		border-bottom: solid 1px #999999;
		}
	.post-case-block a {
		text-decoration: underline;
		color: #666;
		}
	.post-case-block strong {
		font-weight: 700;
		}
	.post-case-block p+p {
		margin-top: 13px;
		}
@media (min-width: 768px) {
	.post-case-block--title {
		line-height: 31px;
		}
}



/* =====================================================================

	うぶすな紙
	
======================================================================== */

@media (min-width: 768px) {
	.ubusunashi-about {
		background-image: url(../img/ubusunashi/about_bg.gif);
		background-repeat: repeat-x;
		background-position: left 300px;
		}
	.ubusunashi-section1 {
		background-image: url(../img/ubusunashi/section01_bg.gif);
		background-repeat: repeat-x;
		background-position: left 120px;
		}
	.ubusunashi-section2 {
		background-image: url(../img/ubusunashi/section02_bg.gif);
		background-repeat: repeat-x;
		background-position: left 120px;
		}
}



/* =====================================================================

	DXビジョン
	
======================================================================== */
  
  .dxvision-intro {
    background-color: #0C2365;
    color: #FFFFFF;
    border-bottom: solid 3px #FFFFFF;
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.2)
    }

  .dx-cases-tag li {
    margin: 4px 3px;
    width: 45%;
    }
  .card-dx-case .dx-cases-tag li {
    font-size: 90%;
    }
  .dx-tag {
    background-color: #BCBCBC;
    color: #FFFFFF;
    padding: 6px 0;
    border-radius: 50px;
    text-align: center;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    }
  button.dx-tag {
    cursor: pointer;
    opacity: 0.5;
    -webkit-transition: all .3s;
    transition: all .3s;
    }
  button.dx-tag.mixitup-control-active,
  button.dx-tag:focus {
    opacity: 1;
    }
  .dx-tag-all    { background-color: #085FAB; }
  .dx-tag-data   { background-color: #E89E35; }
  .dx-tag-system { background-color: #4CA875; }
  .dx-tag-qcd    { background-color: #62BADA; }
  .dx-tag-hr     { background-color: #BABD3F; }
  .dx-tag-security { background-color: #E66771; }
  .dx-tag-jinji  { background-color: #9262AB; }

@media (min-width: 769px) and (max-width: 991.98px) {
  .dx-cases-tag li {
    width: 32%;
    }
  .card-dx-case .dx-cases-tag li {
    width: 46%;
    }
}
@media (min-width: 992px) {
  .dx-cases-tag li {
    font-size: 90%;
    width: 150px;
    }
  .card-dx-case .dx-cases-tag li {
    width: 140px;
    }
}

  /*DXへの取り組み事例*/
  .card-dx-case .dx-cases-tag {
    background-color: #F2F2F2;
    }
  .card-dx-case .card-title {
    font-weight: bold;
    border-bottom: solid 1px #CCCCCC;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    }



/* =====================================================================

	女性活躍推進法・次世代育成支援対策推進法
	
======================================================================== */
  
  .wa-intro {
    background-color: #FCF3F1;
    border-bottom: solid 3px #FFFFFF;
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.2)
    }
